## rust-cargo-platform 0.1.0

=== debian/changelog ===
rust-cargo-platform (0.1.0-1) unstable; urgency=medium

  * Package cargo-platform 0.1.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Sat, 28 Dec 2019 08:01:26 +0000
