=== debian/control ===
Source: rust-cargo-platform
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.82-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.82-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-platform]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-platform
Homepage: https://github.com/rust-lang/cargo

Package: librust-cargo-platform-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.82-~~),
 librust-serde-1+derive-dev (>= 1.0.82-~~)
Provides:
 librust-cargo-platform+default-dev (= ${binary:Version}),
 librust-cargo-platform-0-dev (= ${binary:Version}),
 librust-cargo-platform-0+default-dev (= ${binary:Version}),
 librust-cargo-platform-0.1-dev (= ${binary:Version}),
 librust-cargo-platform-0.1+default-dev (= ${binary:Version}),
 librust-cargo-platform-0.1.0-dev (= ${binary:Version}),
 librust-cargo-platform-0.1.0+default-dev (= ${binary:Version})
Description: Cargo's representation of a target platform - Rust source code
 This package contains the source for the Rust cargo-platform crate, packaged by
 debcargo for use with cargo and dh-cargo.
