## rust-cargo-platform 0.1.1

=== debian/changelog ===
rust-cargo-platform (0.1.1-1) unstable; urgency=medium

  * Package cargo-platform 0.1.1 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Sat, 18 Apr 2020 16:14:10 +0100
