=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-platform]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-platform
 Homepage: https://github.com/rust-lang/cargo
@@ -29,8 +29,8 @@
  librust-cargo-platform-0+default-dev (= ${binary:Version}),
  librust-cargo-platform-0.1-dev (= ${binary:Version}),
  librust-cargo-platform-0.1+default-dev (= ${binary:Version}),
- librust-cargo-platform-0.1.0-dev (= ${binary:Version}),
- librust-cargo-platform-0.1.0+default-dev (= ${binary:Version})
+ librust-cargo-platform-0.1.1-dev (= ${binary:Version}),
+ librust-cargo-platform-0.1.1+default-dev (= ${binary:Version})
 Description: Cargo's representation of a target platform - Rust source code
  This package contains the source for the Rust cargo-platform crate, packaged by
  debcargo for use with cargo and dh-cargo.
