## rust-cargo-platform 0.1.2

=== debian/changelog ===
rust-cargo-platform (0.1.2-1) unstable; urgency=medium

  * Package cargo-platform 0.1.2 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 19:38:23 +0100
