=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-cargo-platform
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,10 +11,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-platform]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-platform
 Homepage: https://github.com/rust-lang/cargo
+Rules-Requires-Root: no
 
 Package: librust-cargo-platform-dev
 Architecture: any
@@ -29,8 +30,8 @@
  librust-cargo-platform-0+default-dev (= ${binary:Version}),
  librust-cargo-platform-0.1-dev (= ${binary:Version}),
  librust-cargo-platform-0.1+default-dev (= ${binary:Version}),
- librust-cargo-platform-0.1.1-dev (= ${binary:Version}),
- librust-cargo-platform-0.1.1+default-dev (= ${binary:Version})
+ librust-cargo-platform-0.1.2-dev (= ${binary:Version}),
+ librust-cargo-platform-0.1.2+default-dev (= ${binary:Version})
 Description: Cargo's representation of a target platform - Rust source code
  This package contains the source for the Rust cargo-platform crate, packaged by
  debcargo for use with cargo and dh-cargo.
