## rust-cargo-platform 0.1.8

=== debian/changelog ===
rust-cargo-platform (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-platform 0.1.8 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 11 Jul 2024 21:19:42 +0200
