## rust-cargo-platform 0.2.0

=== debian/changelog ===
rust-cargo-platform (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-platform 0.2.0 from crates.io using debcargo 2.7.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:40:04 +0100
