## rust-cargo-platform 0.3.1

=== debian/changelog ===
rust-cargo-platform (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-platform 0.3.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 24 Oct 2025 18:35:44 +0200
