=== debian/control ===
Source: rust-cargo-platform
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.86) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.219-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-platform]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-platform
Homepage: https://github.com/rust-lang/cargo
X-Cargo-Crate: cargo-platform

Package: librust-cargo-platform-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.219-~~)
Provides:
 librust-cargo-platform+default-dev (= ${binary:Version}),
 librust-cargo-platform-0-dev (= ${binary:Version}),
 librust-cargo-platform-0+default-dev (= ${binary:Version}),
 librust-cargo-platform-0.3-dev (= ${binary:Version}),
 librust-cargo-platform-0.3+default-dev (= ${binary:Version}),
 librust-cargo-platform-0.3.1-dev (= ${binary:Version}),
 librust-cargo-platform-0.3.1+default-dev (= ${binary:Version})
Description: Cargo's representation of a target platform - Rust source code
 Source code for Debianized Rust crate "cargo-platform"
